@font-face {
    font-family: 'FoundersGroteskRegular';
    font-style: normal;
    font-weight: 400;
    src: local("â˜ºï¸Ž"), url("/assets/fonts/FoundersGroteskWeb-Light.woff") format("woff")
}

@font-face {
    font-family: 'FoundersGroteskRegular';
    font-style: italic;
    font-weight: 400;
    src: local("â˜ºï¸Ž"), url("/assets/fonts/FoundersGroteskWeb-LightItalic.woff") format("woff")
}

@font-face {
    font-family: 'FoundersGroteskRegular 400';
    src: url("/assets/fonts/FoundersGroteskWeb-Light.eot")
}

@font-face {
    font-family: 'FoundersGroteskRegular';
    font-style: normal;
    font-weight: 500;
    src: local("â˜ºï¸Ž"), url("/assets/fonts/FoundersGroteskWeb-Medium.woff") format("woff")
}

@font-face {
    font-family: 'FoundersGroteskRegular';
    font-style: italic;
    font-weight: 500;
    src: local("â˜ºï¸Ž"), url("/assets/fonts/FoundersGroteskWeb-MediumItalic.woff") format("woff")
}

@font-face {
    font-family: 'FoundersGroteskRegular 500';
    src: url("/assets/fonts/FoundersGroteskWeb-Medium.eot")
}

@font-face {
    font-family: 'FoundersGroteskCondensed';
    font-style: normal;
    font-weight: 400;
    src: local("â˜ºï¸Ž"), url("/assets/fonts/FoundersGroteskCondensedWeb-Regular.eot"), url("/assets/fonts/FoundersGroteskCondensedWeb-Regular.woff") format("woff")
}

@font-face {
    font-family: 'FoundersGroteskCondensedMedium';
    font-style: normal;
    font-weight: 500;
    src: local("â˜ºï¸Ž"), url("/assets/fonts/FoundersGroteskCondensedWeb-Medium.eot"), url("/assets/fonts/FoundersGroteskCondensedWeb-Medium.woff") format("woff")
}

@font-face {
    font-family: 'NZ';
    font-style: normal;
    font-weight: 500;
    src: local("â˜ºï¸Ž"), url("/assets/fonts/NewzaldWeb-Bold.woff") format("woff")
}

@font-face {
    font-family: 'NZ';
    font-style: italic;
    font-weight: 500;
    src: local("â˜ºï¸Ž"), url("/assets/fonts/NewzaldWeb-BoldItalic.woff") format("woff")
}

@font-face {
    font-family: 'NZ 500';
    src: url("/assets/fonts/NewzaldWeb-Bold.eot")
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 200;
    src: local("â˜ºï¸Ž"), url("/assets/fonts/FoundersGroteskCondensedWeb-Medium.woff") format("woff")
}

.bs-docs-masthead {
  padding-top:50px;
  padding-bottom:40px;
  margin-bottom:20px;
}

.bs-docs-header h1, .bs-docs-header p {
  margin-right:0px;
}

@media (max-width: 991px) {
  .bs-docs-sidebar {
    display: none;
  }
}

.bs-docs-sidebar .nav {
  padding-left: 0;
}

.bs-docs-sidebar .nav li {
  list-style: none;
}

.bs-docs-sidebar .nav > li > a {
  font-size:15px;
}
.bs-docs-sidebar .nav .nav {
  padding-left: 19px;
}

.bs-docs-sidebar .nav .nav > li > a {
  font-size:14px;
  padding-bottom: 6px;
}

.bs-docs-section img {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}

.bs-docs-section img.small {
  float: left;
  margin: 0 20px 20px 0;
  max-width: 40%;
}

@media (max-width: 500px) {
  .bs-docs-section img.small {
    max-width: 100%;
    margin: 0 0 20px;
  }
}

.bs-docs-section table {
  width: 100%;
}

.bs-docs-section th,
.bs-docs-section td {
  padding: 5px;
}

.bs-docs-section tr:nth-child(2n) {
  background: #eee;
}

.bs-docs-section th {
  color: #fff;
  background: #3D506E;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  font-size: 0.6em;
  text-align: left;
}

.back-top-top {
  font-size:13px;
}

#content {
  position:relative;
}
#content:after {
  content:"";
  position:absolute;
  bottom:0px;
  right:0px;
  height:50px;
  width:30%;
  background:linear-gradient(135deg, transparent 50px, white 50px);
}

.affix {position:fixed}

.bs-docs-sidebar .nav>.active>a, .bs-docs-sidebar .nav>.active:hover>a, .bs-docs-sidebar .nav>.active:focus>a, .bs-docs-sidebar .nav>li>a:hover, .bs-docs-sidebar .nav>li>a:focus, .back-to-top:hover {
  color: #5E75F0;
  border-left-color: #5E75F0;
}

.navbar-toggle {
  display: none;
  position: absolute;
  right: 8px;
  top: 20px;
}

.navbar > nav {
  clear:both;
}

.collapse {
  height: auto !important;
  padding-bottom: 8px;
  overflow: auto;
  margin-bottom: -2em;
}

 @media screen and (min-height: 400px) and (min-width: 600px) {
  .collapse {
    padding-bottom: 16px;
    margin-bottom: -5em;
  }
}
@media (max-width: 499px) {
  .navbar-toggle {
    display: block;
  }

  .collapse {
    display:none;
  }

  .collapse.in {
      display: block;
  }

}


.page {
  border-top: none;
}

.js-collapse {
  margin-bottom: 0;
}

.js-collapse > * {
  display:none;
}
.js-collapse > h1 {
  display: block;
}

.accordian-header {
  cursor: pointer;
}

.accordian-headline-wrapper {
    /* cause accordian-headline include text styles! */
    padding-top: 7px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 28px;
    border: 1px solid #d6d6d6;
    border-bottom-color: #fff;
    background: #fff;
    color: #3D506E;
    border-radius: 5px 5px 0 0;
    margin-bottom: -1px;
    display: inline-block;
}

.bs-docs-toggles {
  margin-top: 1em;
  margin-bottom: 1em;
  float: right;
  position: relative;
  z-index: 100;
}

.hero {
  padding-bottom: 49px;
}

.hero-intro {
  background: none;
}


.tt-title {
  color: #fff;
  font-size: 48px;
  text-transform: capitalize;
  display: block;
  line-height: 1;
  padding-left: 16px;
  padding-top: 16px;
  padding-right: 16px;
}

@media screen and (max-width: 980px) {
  .tt-title {
    font-size: 32px;
  }
}

.tt-subtitle {
  text-transform: capitalize;
  color: #fff;
  font-size: 18px;
  position: absolute;
  bottom: 16px;
  left: 16px;
  right: 16px;
}

.tohu-logo {
    font-size: 24px;
    font-weight: bold;
    font-family: "Newzald";
    color: #5E75F0;
    float: left;
    margin-right: 16px;
    margin-top: 3px;
    margin-bottom: 16px;
}
.tohu-logo:hover {
  text-decoration: none;
}

.navsearch {
  min-width: 234px;
}

@media screen and (min-width:365px) {
  .navsearch {
    max-width: calc(100%);
    width: 100%;
    margin-bottom: 0
  }
}
@media screen and (min-width:717px) {
  .navsearch {
    width: calc(100% - 297px);
    max-width: calc(100% - 247px)
  }
}

.navsearch-input {
  margin-right: -38px;
    padding-right: 38px;
}

.hero p>a {
  color: #fff;
  background-color: transparent;
}

.collapse {
  padding-bottom: 0px;
}

.tatt h2 {
  color: #3F526F;
  font-weight: 500;
}